# Python Algebra Solver
This python script will demonstrate how to solve a very simple algebra using sympy module

## Requirement

Python 3.xx or Python 2.xx
Sympy
```bash
pip install sympy
```

#Usage 
Call python following with the simple algebra problem
```bash
$ python Solver.py "5 = X - 2"
```
